export const languages = [
	{
		label: " English",
		author: "sirob",
		id: "en_US",
		strings: {
			by: "by", //used in "language by author"
			field_nonempty: "§cThis field cannot be empty",
			field_invalidNumber: "§c(Entered invalid number)",
			field_invalidString: "§c(Entered invalid string)",
			field_invalidPattern: "§4The value entered doesn't match the pattern below:",
			field_invalidCoordinates: "§c(Entered invalid coordinates)",
			back: "§lback",
			example: "§3Example: §7",
			moreBodyActionsConfig: "More Body Actions config",
			youSat: "You sat down",
			youLay: "You lаy down",
			youCrawl4: "You crawl on all fours",
			youCrawl: "You crawl",
			youGrasped: "You grasped the block",
			youClimbingUp: "You're climbing up",
			youTired: "You are tired",
			noSpace: "Not enough space",
			cfg_interactToSit: '§bInteract with block to sit',
			cfg_actionbarHints: '§bShow hints above the HUD when you perform an action',
			cfg_sneakToSit: '§bLook down and sneak to sit',
			cfg_sneakToLay: '§bLook up and sneak to lay',
			cfg_jumpToClimbWall: '§bLook up and jump to climb the wall',
			cfg_moveToCrawl4: '§bMove when sitting to crawl on all fours',
			cfg_jumpToCrawl: '§bJump when crawling on all fours to crawl normally',
			cfg_jumpToCrawl4: '§bJump when crawling normally to crawl on all fours',
			cfg_wallclimb_tiredAfter: 'After how many seconds will the player get tired during wall climbing',
			cfg_fpSitAnimation: '§bFirst person sit animation',
			cfg_fpLayAnimation: '§bFirst person lay animation',
			cfg_fpCrawl4Animation: '§bFirst person crawl on all fours animation §6(glitchy)',
			cfg_fpCrawlAnimation: '§bFirst person crawl animation\n§6(very glitchy)',
			pickupCarryConfig: "Pickup & Carry config",
			cfg_enableAddon: '§aEnable addon',
			cfg_pickMobs: '§bEnable picking up mobs',
			cfg_pickPlayers: '§bEnable picking up players',
			cfg_pickBlocks: '§bEnable picking up blocks',
			cfg_collisionChecks: '§bPerform collision checks while carrying §7(intensive calculations every tick, affects performance)',
			cfg_launchPlayers: '§bApply push back to players when releasing them',
			cfg_fpHands: '§bRendering hands from 1st person',
			cfg_slownessAmplifier: '§gLevel of slowness while carrying §d',
			cfg_launchAmplifier: '§gPower of push back when releasing entity §d',
			cfg_fpCarrying: '§bFirst-person carrying animation',
			cfg_notSaved: 'Config not saved',
			cfg_saved: '§2Config saved',
			addonLanguage: '§gAddon Language:',
			clickSubmitHint: 'click "Submit" to save',
		},
	},
	{
		label: " Português-BR",
		author: "joaololpvp",
		id: "pt_BR",
		strings: {
			by: "por", //used in "language by author"
			field_nonempty: "§cEste campo não pode estar vazio",
			field_invalidNumber: "§c(Número inválido digitado)",
			field_invalidString: "§c(String inválida digitada)",
			field_invalidPattern: "§4O valor inserido não corresponde ao padrão abaixo:",
			field_invalidCoordinates: "§c(Coordenadas inválidas inseridas)",
			back: "§lvoltar",
			pickupCarryConfig: "Configuração de Pegar & Carregar",
			example: "§3Exemplo: §7",
			moreBodyActionsConfig: "Configurações de mais ações do corpo",
			youSat: "você se sentou",
			youLay: "você se deitou",
			youCrawl4: "você se agacha na posição de engatinhar",
			youCrawl: "você deita no chão para rastejar",
			youGrasped: "Você agarra o bloco",
			youClimbingUp: "Você está escalando",
			youTired: "Você está cansado",
			noSpace: "Espaço insuficiente",
			cfg_interactToSit: '§bInteract with block to sit',
			cfg_actionbarHints: '§bMostrar dicas acima do HUD ao executar uma ação',
			cfg_sneakToSit: '§bOlhe para baixo e agache para sentar',
			cfg_sneakToLay: '§bOlhe para cima e agache para deitar',
			cfg_jumpToClimbWall: '§bOlhe para cima e salte para escalar a parede',
			cfg_moveToCrawl4: '§bAnde enquanto esta sentado para engatinhar',
			cfg_jumpToCrawl: '§bpule enquanto esta engatinhando para se rastejar no chão',
			cfg_jumpToCrawl4: '§bpule enquanto esta rastejando para engatinhar',
			cfg_enableAddon: '§aAtivar addon',
			cfg_pickMobs: '§bAtivar a captura de mobs',
			cfg_pickPlayers: '§bAtivar a captura de jogadores',
			cfg_pickBlocks: '§bAtivar a captura de blocos',
			cfg_collisionChecks: '§bExecute verificações de colisão enquanto transporta §7(cálculos intensivos a cada tick afetam o desempenho)',
			cfg_launchPlayers: '§bAplicar push back aos jogadores ao liberá-los',
			cfg_slownessAmplifier: '§gNível de lentidão durante o carregamento §d',
			cfg_launchAmplifier: '§gForça de empurrar para trás ao soltar a entidade §d',
			cfg_wallclimb_tiredAfter: 'Depois de quantos segundos o jogador ficará cansado durante a escalada na parede?',
			cfg_fpCarrying: '§bAnimação de transporte em primeira pessoa',
			cfg_notSaved: 'As Configurações não foram salvas',
			cfg_saved: '§2Configurações salvas',
			addonLanguage: '§gIdioma do addon:',
			clickSubmitHint: 'clique em "Enviar" para salvar',
		},
	},
	{
		label: " Português-PT",
		author: "Daniel & joaololpvp",
		id: "pt_PT",
		strings: {
			by: "por", //used in "language by author"
			field_nonempty: "§cEste campo não pode estar vazio",
			field_invalidNumber: "§c(Número inválido digitado)",
			field_invalidString: "§c(String inválida digitada)",
			field_invalidPattern: "§4O valor inserido não corresponde ao padrão abaixo:",
			field_invalidCoordinates: "§c(Coordenadas inválidas inseridas)",
			back: "§lvoltar",
			pickupCarryConfig: "Configuração de Pegar & Carregar",
			example: "§3Exemplo: §7",
			moreBodyActionsConfig: "Configurações de mais ações do corpo",
			youSat: "tu sentas-te",
			youLay: "tu deitas-te",
			youCrawl4: "tu gatinhas",
			youCrawl: "tu arrastas-te no chão",
			youGrasped: "You grasped the block",
			youClimbingUp: "You're climbing up",
			youTired: "You are tired",
			noSpace: "Not enough space",
			cfg_interactToSit: '§bInteract with block to sit',
			cfg_actionbarHints: '§bmostra pistas em cima do HUD quando realizas uma acão',
			cfg_sneakToSit: '§bolhar para baixo e agachar para sentar',
			cfg_sneakToLay: '§bolhar para cima e agachar para te deitares',
			cfg_jumpToClimbWall: '§bLook up and jump to climb the wall',
			cfg_moveToCrawl4: '§bmover enquanto te sentas para gatinhar',
			cfg_jumpToCrawl: '§bsalta enquanto gatinhas para te arrastares no chão',
			cfg_jumpToCrawl4: '§bsalta enquanto te arrastas no chão para gatinhar',
			cfg_enableAddon: '§aAtivar addon',
			cfg_pickMobs: '§bEnable picking up mobs',
			cfg_pickPlayers: '§bEnable picking up players',
			cfg_pickBlocks: '§bEnable picking up blocks',
			cfg_collisionChecks: '§bPerform collision checks while carrying §7(intensive calculations every tick, affects performance)',
			cfg_launchPlayers: '§bApply push back to players when releasing them',
			cfg_slownessAmplifier: '§gNível de lentidão durante o carregamento §d',
			cfg_launchAmplifier: '§gForça de empurrar para trás ao soltar a entidade §d',
			cfg_wallclimb_tiredAfter: 'After how many seconds will the player get tired during wall climbing',
			cfg_fpCarrying: '§bFirst-person carrying animation',
			cfg_notSaved: 'As Configurações não foram salvas',
			cfg_saved: '§2Configurações salvas',
			addonLanguage: '§gIdioma do addon:',
			clickSubmitHint: 'clique em "Enviar" para salvar',
		},
	},
	{
		label: " Français",
		author: "Nazim",
		id: "fr_FR",
		strings: {
			by: "Par", //used in "language by author"
			field_nonempty: "§cCe champ ne peut pas être vide",
			field_invalidNumber: "§c(Numéro invalide saisi)",
			field_invalidString: "§c(chaîne non valide saisie)",
			field_invalidPattern: "§4La valeur saisie ne correspond pas au modèle ci-dessous :",
			field_invalidCoordinates: "§c(Coordonnées invalides saisies)",
			back: "§lRetour",
			example: "§3Exemple : §7",
			moreBodyActionsConfig: "Plus de configuration d'actions corporelles",
			youSat: "Vous vous êtes assis",
			youLay: "Tu t'allonges",
			youCrawl4: "Vous vous mettez à quatre pattes",
			noSpace: "Not enough space",
			youCrawl: "Vous rampez",
			youGrasped: "You grasped the block",
			youClimbingUp: "You're climbing up",
			youTired: "You are tired",
			cfg_interactToSit: '§bInteract with block to sit',
			cfg_actionbarHints: '§bAfficher des conseils au-dessus du HUD lorsque vous effectuez une action',
			cfg_sneakToSit: '§bRegardez vers le bas et faufilez-vous pour vous asseoir',
			cfg_sneakToLay: '§bRechercher et se faufiler pour pondre',
			cfg_jumpToClimbWall: '§bLook up and jump to climb the wall',
			cfg_moveToCrawl4: '§bDéplacez-vous lorsque vous êtes assis pour ramper à quatre pattes',
			cfg_jumpToCrawl: '§bSauter en rampant à quatre pattes pour ramper normalement',
			cfg_jumpToCrawl4: '§bSauter en rampant normalement pour ramper à quatre pattes',
			cfg_wallclimb_tiredAfter: 'After how many seconds will the player get tired during wall climbing',
			cfg_fpSitAnimation: '§bAnimation assise à la première personne',
			cfg_fpLayAnimation: '§bAnimation à la première personne',
			cfg_fpCrawl4Animation: '§bAnimation de crawl à la première personne à quatre pattes §6(glitchy)',
			cfg_fpCrawlAnimation: '§bAnimation d"exploration à la première personne\n§6 (très glitch)',
			pickupCarryConfig: "Configuration Pickup & Carry",
			cfg_enableAddon: "§aActiver l'addon",
			cfg_pickMobs: '§bEnable picking up mobs',
			cfg_pickPlayers: '§bEnable picking up players',
			cfg_pickBlocks: '§bEnable picking up blocks',
			cfg_collisionChecks: '§bPerform collision checks while carrying §7(intensive calculations every tick, affects performance)',
			cfg_launchPlayers: '§bApply push back to players when releasing them',
			cfg_fpHands: '§bRеndering hands de la 1ère personne',
			cfg_slownessAmplifier: '§gNiveau de lenteur lors du portage §d',
			cfg_launchAmplifier: "§gPuissance du recul lors de la libération de l'entité §d",
			cfg_fpCarrying: '§bFirst-person carrying animation',
			cfg_notSaved: 'Config non enregistrée',
			cfg_saved: '§2Config enregistrée',
			addonLanguage: "§gLangue de l'addon :",
			clickSubmitHint: 'cliquez sur "Soumettre" pour enregistrer',
		},
	},
	{
		label: " Українська",
		author: "sirob",
		id: 'uk_UA',
		strings: {
			by: "від", //used in "language by author"
			field_nonempty: "§cЦе поле не може бути порожнім",
			field_invalidNumber: "§c(Введено невірне число)",
			field_invalidString: "§c(Введено невірний рядок)",
			field_invalidPattern: "§4Введене значення не відповідає зразку, наведеному нижче:",
			field_invalidCoordinates: "§c(Введено невірні координати)",
			back: "§lназад",
			example: "§3Наприклад: §7",
			moreBodyActionsConfig: "Конфігурація Більше дій тіла",
			youSat: "Ви сіли",
			youLay: "Ви лягли",
			youCrawl4: "Ви повзаєте на четвереньках",
			youGrasped: "You grasped the block",
			youClimbingUp: "You're climbing up",
			youTired: "You are tired",
			noSpace: "Not enough space",
			youCrawl: "Ви повзаєте",
			cfg_interactToSit: '§bInteract with block to sit',
			cfg_actionbarHints: '§bПоказувати підказки над HUD при виконанні дії',
			cfg_sneakToSit: '§bПодивіться вниз і крадіться щоб сісти',
			cfg_sneakToLay: '§bПодивіться вверх і крадіться щоб лягти',
			cfg_jumpToClimbWall: '§bLook up and jump to climb the wall',
			cfg_moveToCrawl4: '§bПересувайтеся сидячи щоб повзати на четвереньках',
			cfg_jumpToCrawl: '§bСтрибніть при повзанні на четвереньках, щоб повзати нормально',
			cfg_jumpToCrawl4: '§bСтрибніть при нормальному повзанні щоб повзати на четвереньках',
			cfg_wallclimb_tiredAfter: 'After how many seconds will the player get tired during wall climbing',
			cfg_fpSitAnimation: '§bАнімація сидіння від першої особи',
			cfg_fpLayAnimation: '§bАнімація лежання від першої особи',
			cfg_fpCrawl4Animation: '§bАнімація повзання на четвереньках від першої особи §6(глючить)',
			cfg_fpCrawlAnimation: '§bАнімація повзання від першої особи\n§6(дуже глючить)',
			pickupCarryConfig: "Конфігурація 'Підняти й нести'",
			cfg_enableAddon: '§aУвімкнути аддон',
			cfg_pickMobs: '§bEnable picking up mobs',
			cfg_pickPlayers: '§bEnable picking up players',
			cfg_pickBlocks: '§bEnable picking up blocks',
			cfg_collisionChecks: '§bPerform collision checks while carrying §7(intensive calculations every tick, affects performance)',
			cfg_launchPlayers: '§bЗастосовувати відштовхування до гравців, коли відпускаєте їх',
			cfg_fpHands: '§bВідображення рук від 1-ї особи',
			cfg_slownessAmplifier: '§gРівень уповільнення при носінні §d',
			cfg_launchAmplifier: '§gСила відштовхування при відпусканні мобу §d',
			cfg_fpCarrying: '§bFirst-person carrying animation',
			cfg_notSaved: 'Конфігурація не збережена',
			cfg_saved: '§2Конфігурацію збережено',
			addonLanguage: '§gМова аддону:',
			clickSubmitHint: 'натисніть "Відправити" для збереження',
		},
	},
{
		label: " 简体中文",
		author: "宸辉",
		id: "zh_CN",
		strings: {
			by: "宸辉", //used in "language by author"
			field_nonempty: "§cThis field cannot be empty",
			field_invalidNumber: "§c(Entered invalid number)",
			field_invalidString: "§c(Entered invalid string)",
			field_invalidPattern: "§4The value entered doesn't match the pattern below:",
			field_invalidCoordinates: "§c(Entered invalid coordinates)",
			back: "§l返回",
			example: "§3Example: §7",
			moreBodyActionsConfig: "More Body Actions config",
			youSat: "You sat down",
			youLay: "You lаy down",
			youCrawl4: "You crawl on all fours",
			youCrawl: "You crawl",
			youGrasped: "You grasped the block",
			youClimbingUp: "You're climbing up",
			youTired: "You are tired",
			noSpace: "Not enough space",
			cfg_interactToSit: '§bInteract with block to sit',
			cfg_actionbarHints: '§bShow hints above the HUD when you perform an action',
			cfg_sneakToSit: '§bLook down and sneak to sit',
			cfg_sneakToLay: '§bLook up and sneak to lay',
			cfg_jumpToClimbWall: '§bLook up and jump to climb the wall',
			cfg_moveToCrawl4: '§bMove when sitting to crawl on all fours',
			cfg_jumpToCrawl: '§bJump when crawling on all fours to crawl normally',
			cfg_jumpToCrawl4: '§bJump when crawling normally to crawl on all fours',
			cfg_wallclimb_tiredAfter: 'After how many seconds will the player get tired during wall climbing',
			cfg_fpSitAnimation: '§bFirst person sit animation',
			cfg_fpLayAnimation: '§bFirst person lay animation',
			cfg_fpCrawl4Animation: '§bFirst person crawl on all fours animation §6(glitchy)',
			cfg_fpCrawlAnimation: '§bFirst person crawl animation\n§6(very glitchy)',
			pickupCarryConfig: "接机和运载配置",
			cfg_enableAddon: '§a启用附加组件',
			cfg_pickMobs: '§bEnable picking up mobs',
			cfg_pickPlayers: '§bEnable picking up players',
			cfg_pickBlocks: '§bEnable picking up blocks',
			cfg_collisionChecks: '§bPerform collision checks while carrying §7(intensive calculations every tick, affects performance)',
			cfg_launchPlayers: '§bApply push back to players when releasing them',
			cfg_fpHands: '§bRendering hands from 1st person',
			cfg_slownessAmplifier: '§gLevel of slowness while carrying §d',
			cfg_launchAmplifier: '§gPower of push back when releasing entity §d',
			cfg_fpCarrying: '§bFirst-person carrying animation',
			cfg_notSaved: '配置未保存',
			cfg_saved: '§2已保存配置',
			addonLanguage: '§g附加组件的语言。',
			clickSubmitHint: '点击"提交"已保存',
		},
	},
	{
		label: " Español",
		author: "AlexWood23",
		id: "es_ES",
		strings: {
			by: "by", //used in "language by author"
			field_nonempty: "§cThis field cannot be empty",
			field_invalidNumber: "§c(Entered invalid number)",
			field_invalidString: "§c(Entered invalid string)",
			field_invalidPattern: "§4The value entered doesn't match the pattern below:",
			field_invalidCoordinates: "§c(Entered invalid coordinates)",
			back: "§lAtrás",
			example: "§3Example: §7",
			moreBodyActionsConfig: "More Body Actions configuración",
			youSat: "Te has sentado",
			youLay: "Te has acostado",
			youCrawl4: "Has empezado a gatear",
			youGrasped: "You grasped the block",
			youClimbingUp: "You're climbing up",
			youTired: "You are tired",
			noSpace: "Not enough space",
			youCrawl: "Has empezado a arrastrarte",
			cfg_interactToSit: '§bInteract with block to sit',
			cfg_actionbarHints: '§bMostrar lo que has hecho cuando realizas una acción',
			cfg_sneakToSit: '§bMirar hacia abajo y agacharse para sentarse',
			cfg_sneakToLay: '§bMirar hacia arriba y agacharse para acostarse',
			cfg_jumpToClimbWall: '§bLook up and jump to climb the wall',
			cfg_moveToCrawl4: '§bCaminar cuando esté sentado para gatear',
			cfg_jumpToCrawl: '§bSaltar al gatear para arrastrarse',
			cfg_jumpToCrawl4: '§bSaltar al arrastrarse para gatear',
			cfg_wallclimb_tiredAfter: 'After how many seconds will the player get tired during wall climbing',
			cfg_fpSitAnimation: '§bVisualización de sentarse en primera persona',
			cfg_fpLayAnimation: '§bVisualización de acostarse en primera persona',
			cfg_fpCrawl4Animation: '§bVisualización de gatear en primera persona §6(falla)',
			cfg_fpCrawlAnimation: '§bVisualización de arrastrarse en primera persona\n§6(muy defectuoso)',
			pickupCarryConfig: "Pick up & Carry configuración",
			cfg_enableAddon: '§aActivar complemento',
			cfg_pickMobs: '§bEnable picking up mobs',
			cfg_pickPlayers: '§bEnable picking up players',
			cfg_pickBlocks: '§bEnable picking up blocks',
			cfg_collisionChecks: '§bPerform collision checks while carrying §7(intensive calculations every tick, affects performance)',
			cfg_launchPlayers: '§bApply push back to players when releasing them',
			cfg_fpHands: '§bVisualización de manos en primera persona',
			cfg_slownessAmplifier: '§gNivel de lentitud al cargar una entidad §d',
			cfg_launchAmplifier: '§gNivel de retroceso al soltar una entidad §d',
			cfg_fpCarrying: '§bFirst-person carrying animation',
			cfg_notSaved: 'Configuración no guardada',
			cfg_saved: '§2Configuración guardada',
			addonLanguage: '§gIdioma de Addon:',
			clickSubmitHint: 'haga clic en "Enviar" para guardar',
		},
	},
	{
		label: " Deutsch",
		author: "TaubenSalat",
		id: "de_DE",
		strings: {
			by: "von", //used in "language by author"
			field_nonempty: "§cDieses Feld darf nicht leer sein",
			field_invalidNumber: "§c(Ungültige Nummer eingegeben)",
			field_invalidString: "§c(Ungültiger Text eingegeben)",
			field_invalidPattern: "§4Der eingegebene Wert entspricht nicht dem folgenden Muster:",
			field_invalidCoordinates: "§c(Ungültige Koordinaten eingegeben)",
			back: "§lZurück",
			example: "§3Beispiel: §7",
			moreBodyActionsConfig: "More Body Actions Konfiguration",
			youSat: "Du hast dich Hingesetzt",
			youLay: "Du hast dich Hingelegt",
			youCrawl4: "Du Krabbelst",
			noSpace: "Not enough space",
			youCrawl: "Du Kriechst",
			youGrasped: "You grasped the block",
			youClimbingUp: "You're climbing up",
			youTired: "You are tired",
			cfg_interactToSit: '§bInteract with block to sit',
			cfg_actionbarHints: '§bZeige Hinweise über dem HUD wenn du eine Aktion ausführst',
			cfg_sneakToSit: '§bSchaue nach unten und Schleiche um zu sitzen',
			cfg_sneakToLay: '§bSchaue nach oben und Schleiche um zu liegen',
			cfg_jumpToClimbWall: '§bLook up and jump to climb the wall',
			cfg_moveToCrawl4: '§bBewege dich während dem Sitzen um zu krabbeln',
			cfg_jumpToCrawl: '§bSpringe während dem Krabbeln um zu kriechen',
			cfg_jumpToCrawl4: '§bSpringe während dem kriechen um wieder zu Krabbeln',
			cfg_wallclimb_tiredAfter: 'After how many seconds will the player get tired during wall climbing',
			cfg_fpSitAnimation: '§bErste Person Sitz Animation',
			cfg_fpLayAnimation: '§bErste Person Liege Animation',
			cfg_fpCrawl4Animation: '§bErste Person Krabbel Animation §6(Fehlerhaft)',
			cfg_fpCrawlAnimation: '§bErste Person Kriech Animation §6(sehr Fehlerhaft)',
			pickupCarryConfig: "Pickup & Carry Konfiguration",
			cfg_enableAddon: '§aAddon aktivieren',
			cfg_pickMobs: '§bEnable picking up mobs',
			cfg_pickPlayers: '§bEnable picking up players',
			cfg_pickBlocks: '§bEnable picking up blocks',
			cfg_collisionChecks: '§bPerform collision checks while carrying §7(intensive calculations every tick, affects performance)',
			cfg_launchPlayers: '§bApply push back to players when releasing them',
			cfg_fpHands: '§bHände in Erste Person ansicht anzeigen',
			cfg_slownessAmplifier: '§gLevel of slowness while carrying §d',
			cfg_launchAmplifier: '§gPower of push back when releasing entity §d',
			cfg_fpCarrying: '§bFirst-person carrying animation',
			cfg_notSaved: 'Konfiguration nicht gespeichert',
			cfg_saved: '§2Konfiguration gespeichert',
			addonLanguage: '§gAddon Sprache:',
			clickSubmitHint: 'klicke "Senden" zum Speichern',
		},
	}
]